TakenAt: 2013-11-26T15:49:45Z
TakenSrc: meta
UID: prjwufoalib6ryz3
Type: image
Title: Zebra / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 155
Lat: -33.616135
Lng: 25.81887
Year: 2013
Month: 11
Day: 26
ISO: 200
Exposure: 1/500
FNumber: 7.1
FocalLength: 180
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, eastern-cape, green, harvey's, loop, map, position, south, south-africa,
    sundays-river-valley, zebra
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:12.897626067Z
UpdatedAt: 2022-10-17T18:38:12.900992945Z
